rem KEHOME/doc/autoexec.bat
rem Mar/24/2003

rem Knowledge Explorer
set KEHOME=C:\home\ke
set KEVIEW=%KEHOME%\view
set PATH=%PATH%;%KEHOME%\bin

rem Windows Explorer
set wexplore=C:\WINDOWS\EXPLORER.EXE
